import _plugin_vue_export_helper_default from "../../../_virtual/_plugin-vue_export-helper.mjs";
import collection_item_vue_vue_type_script_lang_default from "./collection-item.vue_vue_type_script_lang.mjs";
import { renderSlot } from "vue";
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return renderSlot(_ctx.$slots, "default");
}
var collection_item_default = /* @__PURE__ */ _plugin_vue_export_helper_default(collection_item_vue_vue_type_script_lang_default, [["render", _sfc_render]]);
export {
  collection_item_default as default
};
